@import url("https://fonts.googleapis.com/css2?family=K2D&display=swap");

@font-face {
  font-family: fonts;
  src: url(../fonts/fonts/ttf/OtomanopeeOne-Regular.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Scrollbar Start */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgba(38, 160, 218, 1);
  border-radius: 10px;
}
/* Scrollbar End */

/* Back to btn Start */
html {
  scroll-behavior: smooth;
}

#progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 60px !important;
  width: 60px !important;
  display: none;
  place-items: center;
  border-radius: 8%;
  cursor: pointer;
  z-index: 999 !important;
}

#progress-value {
  display: block;
  height: calc(100% - 8px);
  width: calc(100% - 8px);
  background-color: var(--item-color);
  border-radius: 8%;
  display: grid;
  place-items: center;
  font-size: 35px;
  border: 3px solid rgba(236, 236, 236, 0.601);
}

#progress-value svg {
  width: 20px;
  height: 20px;
}
/* Back to btn End */

/* Variable */
:root {
  --box-shadow: 0 0 10px hsl(0, 0%, 0%, 0.15);
  --primary-font: fonts;
  --secondary-font: K2D;
  --border-and-color: 1px solid rgba(38, 160, 218, 1);
  --text-color-black: black;
  --background-color: rgba(38, 160, 218, 1);
  --text-color-white: rgba(255, 255, 255, 1);
  --text-color-blue: rgba(38, 160, 218, 1);
  --item-color: rgba(255, 184, 0, 1);
  --shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
}

/* Hero Start */
#hero {
  background: rgba(187, 229, 255, 1);
}

.hero-wrapper {
  position: relative;
}

.hero-content {
  position: relative;
}

.hero-shape {
  position: absolute;
  width: 150px;
}

.hero-shape img {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.hero-shape-1 {
  bottom: 0;
  left: 0;
}

.hero-shape-2 {
  top: 0;
  right: 0;
}

.hero-content {
  padding: 100px 0;
}

.hero-title h1 {
  font-size: 70px;
  font-family: var(--primary-font);
  text-align: center;
}

.bredcome {
  padding-top: 15px;
}

.HOME {
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
  color: var(--text-color-black);
  margin-top: 10px;
}
.HOME:hover {
  color: var(--text-color-black);
}
.ABOUT {
  color: var(--background-color);
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
}

@media screen and (max-width: 992px) {
  .hero-shape {
    width: 90px !important;
    display: block;
  }

  .hero-title h1 {
    font-size: 50px;
  }
}

@media screen and (max-width: 600px) {
  .hero-shape {
    width: 60px !important;
    display: block;
  }

  .hero-title h1 {
    font-size: 40px;
  }

  .bredcome a {
    font-size: 18px !important;
  }
}
/* Hero End */

/* About Us Start */
#about-us {
  padding: 100px 12px 110px 12px;
  text-align: center !important;
}

#about-us .about-heading .heading {
  display: flex;
  justify-content: center;
}

#about-us .about-heading h1 {
  font-size: 42px;
  font-family: var(--primary-font);
}

#about-us .about-heading h1 span {
  color: var(--item-color);
}

#about-us .about-heading p {
  font-size: 18px;
  font-family: var(--secondary-font);
}

.about-heading .bottom-border {
  margin: 0px 20px;
  border-bottom: 2px solid #26a0da;
}

.about-heading .bottom-border2 {
  margin: 5px 40px;
  border-bottom: 2px solid #26a0da;
}

@media screen and (max-width: 575px) {
  #about-us .about-heading h1 {
    font-size: 30px;
  }
}
/* About Us End */

/* Achevement Start */
#achievement {
  padding: 0px 0px 100px 0px;
}

#achievement .achevement-item img {
  width: 60px;
}

#achievement .achevement-item .item {
  align-items: center;
}

#achievement .achevement-item h1 {
  font-size: 22px;
  padding-left: 20px;
  margin-bottom: 0px;
  font-family: var(--primary-font);
}

#achievement .achevement-item p {
  font-size: 18px;
  padding: 20px 0px 40px 0px;
  font-family: var(--secondary-font);
}

@media screen and (max-width: 1200px) {
  #achievement .achevement-item {
    text-align: center;
  }

  #achievement .achevement-item .item {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #achievement .achevement-item .item h1 {
    padding-left: 10px;
  }

  #achievement .achevement-item img {
    width: 60px;
  }
}
/* Achevement End */

/* Provide service Start */
#service {
  padding: 0px 0px 110px 0px;
  text-align: center !important;
}

#service .service-heading {
  display: flex;
  justify-content: center;
  padding-bottom: 100px;
}

#service .service-heading h1 {
  font-size: 42px;
  font-family: var(--primary-font);
}

#service .service-heading h1 span {
  color: var(--item-color);
}

.service-heading .bottom-border {
  margin: 0px 150px;
  border-bottom: 2px solid #26a0da;
}

.service-heading .bottom-border2 {
  margin: 0px 220px;
  margin-top: 5px;
  border-bottom: 2px solid #26a0da;
}

#service .service-item {
  padding: 50px 50px;
}
#service .service-item h1 {
  font-family: var(--primary-font);
  font-size: 25px;
}

#service .service-item h1 span {
  color: var(--item-color);
}

#service .service-item p {
  font-family: var(--secondary-font);
  font-size: 20px;
}

#service .success {
  border-radius: 10px;
  padding: 48px 60px;
  text-align: left;
  border: 1px solid rgb(60, 194, 247);
}

#service .success .border {
  width: 100%;
  height: 2px;
  margin: 0px 35px;
}

#service .success .success-item:hover .count h1 {
  background: #26a0da;
  color: var(--text-color-white);
}

#service .success .count h1 {
  transition: all 0.3s ease;
  color: var(--text-color-black);
  font-family: var(--primary-font);
  padding: 5px 20px 5px 20px;
  border-radius: 5px;
  background: #edf7fc;
}

#service .success .success-title {
  margin-top: 10px;
  margin-left: 40px;
}

#service .success .success-item {
  margin-top: 20px;
}

#service .success .success-title h1 {
  padding-bottom: 15px;
  font-size: 25px;
  font-family: var(--primary-font);
}

#service .success .success-title p {
  padding-bottom: 20px;
  font-size: 20px;
  font-family: var(--secondary-font);
}

@media screen and (max-width: 1200px) {
  #service .service-heading {
    padding-bottom: 100px;
  }

  #service .service-heading h1 {
    font-size: 38px;
  }
}

@media screen and (max-width: 992px) {
  #service .service-heading {
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 575px) {
  #service .success .border {
    width: 85%;
  }

  #service .success .success-title {
    margin-top: 10px;
    margin-left: 20px;
  }

  #service .service-heading h1 {
    font-size: 35px;
  }

  #service .service-heading h1 {
    font-size: 30px !important;
  }

  #service .service-heading p {
    font-size: 18px;
  }

  .service-heading .bottom-border {
    margin: 0px 110px;
  }

  .service-heading .bottom-border2 {
    margin: 0px 130px;
    margin-top: 5px;
    border-bottom: 2px solid #26a0da;
  }

  #service .success {
    border-radius: 10px;
    padding: 10px 10px;
  }

  #service .success-item {
    margin-top: 0px;
  }

  #service .success-item h1 {
    margin-bottom: 0px;
    font-size: 22px;
  }

  #service .success .count h1 {
    padding: 15px 20px 15px 20px;
  }
  #service .success .count {
    margin-top: 10px !important;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 490px) {
  #service .service-heading h1 {
    font-size: 33px;
  }

  #service .service-heading p {
    font-size: 16px;
  }
}
/* Provide Service End */

/*Team start*/
.team .heading {
  display: flex;
  justify-content: center;
}

.team .heading .bottom-border {
  margin: 0px 30px;
  border-bottom: 2px solid #26a0da;
}

.team .heading .bottom-border2 {
  margin: 5px 50px;
  border-bottom: 2px solid #26a0da;
}

.team h1 {
  font-size: 45px;
  text-align: center;
  font-family: var(--primary-font);
}

.team p {
  color: rgba(124, 137, 146, 1);
  text-align: center;
  font-size: 20px;
  margin-top: 20px;
}

.team h1 span {
  margin-left: 10px;
  color: #fac031;
}

.team .team-box {
  width: 100%;
  padding-bottom: 150px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: 13%;
}

.team .team-box .profile {
  margin: 60px 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  border: none;
  position: relative;
  padding-top: 80px;
  border: none;
  transition: 0.6s !important;
}

.team .team-box .profile:hover {
  border: 1px solid #26a0da;
}

.team .team-box .profile:hover .team-img {
  border: none;
  border-radius: 0px;
}
.team .team-box .profile .team-title {
  position: absolute;
  margin-top: 75px;
}
.team .team-box .profile .team-title h5 {
  font-family: var(--primary-font);
  font-size: 22px;
}
.team .team-box .profile .team-title p {
  font-family: var(--secondary-font);
  font-size: 18px;
  color: #7c8992;
  margin-top: -5px;
}

.team .team-box .profile img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  border: 1px solid rgb(19, 188, 255);
  cursor: pointer;
  border-radius: 5px;
  z-index: 2;
  transition: 0.4s;
}

.team .team-box .profile .info {
  position: absolute;
  text-align: center;
  top: 75%;
  transition: 0.6s !important;
  width: 100%;
}

.team .team-box .profile .team-title {
  position: absolute;
  text-align: center;
  top: -15%;
  transition: 0.6s !important;
}

.team .team-box .profile:hover .info {
  top: 99%;
  border: 1px solid #26a0da;
}

.team .team-box .profile .info .team-icon .fa-facebook-f {
  padding: 10px 15px;
}
.team .team-box .profile .info .team-icon .fa-linkedin-in {
  padding: 10px 12px;
}
.team .team-box .profile .info .team-icon .fa-twitter {
  padding: 10px 12px;
}

.team .team-box .profile .info .team-icon {
  padding: 18px 0px 10px 0px !important;
}
.team .team-box .profile .info .team-icon a i {
  margin: 10px;
  border: 1px solid #26a0da;
  border-radius: 5px;
}

.team .team-box .profile .info .team-icon a i:hover {
  background: var(--background-color);
}

.team .team-box .profile .info .team-icon a:hover i {
  color: var(--text-color-white);
}

.team .team-box .profile .info .team-icon i {
  cursor: pointer;
  transition: 0.3s;
  color: #26a0da;
  font-size: 22px;
}

@media screen and (max-width: 1400px) {
  .team .team-box .profile .info .team-icon {
    padding: 25px 0;
  }
}

@media screen and (max-width: 1200px) {
  .team .team-box .profile .team-title {
    top: -10%;
  }
}

@media screen and (max-width: 992px) {
  .team .team-box .profile .team-title {
    top: -13%;
  }
}

@media screen and (max-width: 768px) {
  .team .team-box .profile .team-title {
    top: -9%;
  }
}

@media screen and (max-width: 575px) {
  .team h1 {
    font-size: 30px;
  }
}

@media screen and (max-width: 540px) {
  .team .team-box .profile .team-title {
    top: -10%;
  }
}

@media screen and (max-width: 468px) {
  .team .team-box .profile .team-title {
    top: -12%;
  }
}

@media screen and (max-width: 396px) {
  .team .team-box .profile .team-title {
    top: -13%;
  }
}
/* team end */

/* Apply Now Start */
#apply-now {
  background: var(--background-color);
}

#apply-now .apply {
  padding: 60px 0;
  text-align: center;
}

#apply-now h1 {
  font-family: var(--primary-font);
  font-size: 42px;
  color: var(--text-color-white);
}

#apply-now p {
  padding: 30px 0;
  font-family: var(--secondary-font);
  font-size: 20px;
  color: var(--text-color-white);
}

#apply-now .apply {
  position: relative;
}

#apply-now a {
  position: absolute;
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 20px;
  padding: 9px 30px;
  border-radius: 5px;
  border: 2px solid var(--item-color);
  color: var(--item-color);
  transition: 0.3s;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
}

#apply-now a:hover {
  background: var(--item-color);
  color: var(--text-color-white);
}

#apply-now a::before {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 25px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -55px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#apply-now a:hover:before {
  transform: rotate(20deg) translate(220px, -30px);
}

#apply-now a::after {
  content: "";
  position: absolute;
  height: 140px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -55px;
  left: -20px;
  transition: 1.5s;
  transform: rotate(20deg) translateX(-40px);
}

#apply-now a:hover::after {
  transform: rotate(20deg) translate(220px, -30px);
}

@media screen and (max-width: 575px) {
  #apply-now h1 {
    font-size: 32px;
  }
}
/* Apply Now End */
